• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

MX Linux RSS Feed DistroWatch.com: MX Linux

MX Linux

Last Update: 2019-05-28 01:39 UTC


MX Linux, a desktop-oriented Linux distribution based on Debian's "stable" branch, is a cooperative venture between the antiX and former MEPIS Linux communities. Using Xfce as the default desktop, it is a mid-weight operating system designed to combine an elegant and efficient desktop with simple configuration, high stability, solid performance and medium-sized footprint.

Popularity (hits per day): 12 months: 1 (3,583), 6 months: 1 (4,662), 3 months: 1 (5,193), 4 weeks: 1 (4,561), 1 week: 1 (4,633)

Average visitor rating: 9.02/10 from 850 review(s).


MX Linux Summary
Distribution MX Linux
Home Page https://mxlinux.org/
Mailing Lists --
User Forums https://forum.mxlinux.org/
Alternative User Forums
Documentation https://mxlinux.org/manualshttps://www.mxlinux.org/wiki
Screenshots https://mxlinux.org/screenshotsDistroWatch Gallery
Screencasts https://mxlinux.org/videoshttps://youtu.be/9lyJV5DdRnA
Download Mirrors https://mxlinux.org/download-links#Mirrors
Bug Tracker https://us-bz3.devzing.com/mx_antix/
Related Websites http://mxrepo.com/snapshots/
Reviews 18: CMS CriticDedoimedo
17: Linux.comCMS CriticOpenSource.comDedoimedoDedoimedoDistroWatch
16: DarkDuckDistroWatchDedoimedo
15: DedoimedoOCS-MagLinux-Community (German)
14.x: DedoimedoDedoimedoBlogspot
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2019-05-28: Distribution Release: MX Linux 18.3
 • 2019-04-08: Distribution Release: MX Linux 18.2
 • 2019-02-10: Distribution Release: MX Linux 18.1
 • 2018-12-20: Distribution Release: MX Linux 18
 • 2018-12-18: Development Release: MX Linux 18 RC1
 • 2018-12-03: Development Release: MX Linux 18 Beta 1
 • 2018-03-15: Distribution Release: MX Linux 17.1
 • 2018-03-06: Development Release: MX Linux 17.1 RC1
 • 2017-12-15: Distribution Release: MX Linux 17
 • 2017-11-06: Development Release: MX Linux 17 Beta 1
 • 2017-06-08: Distribution Release: MX Linux 16.1
 • 2016-12-14: Distribution Release: MX Linux 16
 • More MX Linux releases...

  Headlines:
 •2019-04-29 MX asks for help maintaining systemd-shim
 •2019-01-18 MX launches new bug tracker
 •2018-09-14 Making it easier to get Flatpaks
 •2018-09-13 Workaround for Chromium password prompts
 •2018-06-01 MX-14 reaches end of life
 •2018-04-11 MX's new FAQ page
 •2018-02-26 Improvements in MX 17.1
 •2017-03-16 Fixing an expired GPG signature
 • More MX Linux headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 10$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 18.3 17.1 16.1
Release Date 2019-05-27 2018-03-14 2017-06-08
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 1300-1500 1200-1300 1100-1300
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce
Package Management DEB DEB DEB
Release Model Semi-Rolling Semi-Rolling Fixed
Office Suite LibreOffice LibreOffice LibreOffice
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64
Init Software SysV SysV SysV
Journaled File Systems ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS
Multilingual en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br
Asian Language Support -- -- --
Full Package List 18.3 17.1 16.1

Full Package List:   MX Linux 18.2
  Number of packages: 1,927 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.43-1
  •  acl 2.2.52-3+b1
  •  acpi 1.7-1+b1
  •  acpid 1:2.0.28-1+b1
  •  acpi-fakekey 0.142-8+b1
  •  acpi-support-base 0.142-8
  •  adduser 3.115
  •  adobe-flashplugin 1:20190312.1-1mx17+1
  •  adobe-flash-properties-gtk 1:20190312.1-1mx17+1
  •  adwaita-icon-theme 3.22.0-1+deb9u1
  •  aisleriot 1:3.22.1-1
  •  alsa-tools 1.1.3-1
  •  alsa-utils 1.1.3-1
  •  amd64-microcode 3.20181128.1~mx17+1
  •  anacron 2.3-24
  •  antix-archive-keyring 20019.3.13
  •  antix-libs 0.6.13
  •  apt 1.4.9
  •  aptitude 0.8.7-1
  •  aptitude-common 0.8.7-1
  •  apt-mx 18.12.04
  •  apt-notifier 19.04.05mx17+1
  •  apt-transport-https 1.4.9
  •  apt-utils 1.4.9
  •  apt-xapian-index 0.49
  •  arc-theme 20181022-1~mx17+1
  •  arc-theme-hdpi 20171115.mx17
  •  arc-theme-xhdpi 20171115.mx17
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2016.11.20-0-0.1
  •  asunder 2.8-5
  •  at 3.1.20-3
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.22.0-6+deb9u1
  •  avahi-daemon 0.6.32-2
  •  b43-fwcutter 1:019-3
  •  baobab 3.22.1-1
  •  base-files 9.9+deb9u8
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  binutils 2.28-5
  •  blackbird-gtk-theme 0.4+20160704~ab4a30e-1
  •  blueman 2.0.4-1
  •  bluetooth 5.43-2+deb9u1
  •  bluez 5.43-2+deb9u1
  •  bluez-cups 5.43-2+deb9u1
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.43-2+deb9u1
  •  bluez-tools 0.2.0~20140808-5+b2
  •  bootchart2 0.14.4-3.1
  •  bootlogd 2.88dsf-59.9
  •  broadcom-sta-dkms 6.30.223.271-9.1~mx17+1
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.29.2-1+deb9u1
  •  btrfs-progs 4.7.3-1
  •  btrfs-tools 4.7.3-1
  •  bubblewrap 0.3.0-1~mx17+1
  •  build-essential 12.3
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  cabextract 1.6-1+b1
  •  ca-certificates 20161130+nmu1+deb9u1
  •  ca-certificates-java 20170929~deb9u1
  •  catfish 1.4.7-0.1~mx17+1
  •  cdparanoia 3.10.2+debian-11
  •  cgmanager 0.41-2
  •  checkaptgpg 19.04.05mx17+1
  •  chromium-bsu 0.9.16.1-1+b1
  •  chromium-bsu-data 0.9.16.1-1
  •  cifs-utils 2:6.7-1
  •  clementine 1.3.1+git276-g3485bbe43+dfsg-1
  •  cli-aptix 0.2.13
  •  cli-installer-antix 3.22
  •  clipit 1.4.2-1.2
  •  cli-shell-utils 0.3.16
  •  coinor-libcbc3 2.8.12-1+b2
  •  coinor-libcgl1 0.58.9-1+b1
  •  coinor-libclp1 1.15.10-3+b1
  •  coinor-libcoinmp1v5:amd64 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-4
  •  coinor-libosi1v5 0.106.9-2+b1
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  compton 0.1~beta2+20150922-1
  •  compton-conf 0.2.1-2
  •  conky-all 1.10.6-1
  •  conky-manager 2.4+dfsg1-2mx17+1
  •  conky-toggle-mx 18.12
  •  console-data 2:1.12-5
  •  consolekit 0.4.6-6
  •  console-setup 1.164
  •  console-setup-linux 1.164
  •  coreutils 8.26-3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-6 6.3.0-18+deb9u1
  •  cpufrequtils 008-1+b1
  •  cron 3.0pl1-128+deb9u1
  •  cryptsetup 2:1.7.3-4
  •  cryptsetup-bin 2:1.7.3-4
  •  cryptsetup-modified-functions 18.11.01
  •  cups 2.2.1-8+deb9u3
  •  cups-browsed 1.11.6-3
  •  cups-bsd 2.2.1-8+deb9u3
  •  cups-client 2.2.1-8+deb9u3
  •  cups-common 2.2.1-8+deb9u3
  •  cups-core-drivers 2.2.1-8+deb9u3
  •  cups-daemon 2.2.1-8+deb9u3
  •  cups-filters 1.11.6-3
  •  cups-filters-core-drivers 1.11.6-3
  •  cups-ppdc 2.2.1-8+deb9u3
  •  cups-server-common 2.2.1-8+deb9u3
  •  curl 7.52.1-5+deb9u9
  •  dash 0.5.8-2.4
  •  dbus 1.10.26-0+deb9u1
  •  dbus-x11 1.10.26-0+deb9u1
  •  dc 1.06.95-9+b3
  •  dconf-cli 0.26.0-2+b1
  •  dconf-editor 3.22.3-1
  •  dconf-gsettings-backend:amd64 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  dconf-tools 0.26.0-2
  •  dctrl-tools 2.24-2+b1
  •  ddm-mx 19.04.01
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debconf-utils 1.5.61
  •  debian-archive-keyring 2017.5
  •  debianutils 4.8.1.1
  •  deb-multimedia-keyring 2016.8.1
  •  deborphan 1.7.28.8-0.3+b1
  •  desktop-defaults-mx-applications 18.11.02
  •  desktop-defaults-mx-common 18.12.04
  •  desktop-defaults-xfce-mx17 19.04.01
  •  desktop-file-utils 0.23-1
  •  dh-python 2.20170125
  •  dialog 1.3-20160828-2
  •  dict 1.12.1+dfsg-4
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-8~deb9u4
  •  discover 2.1.2-7.1+deb9u1
  •  discover-data 2.2013.01.11
  •  disk-manager 1.1.1-2
  •  distro-info-data 0.36
  •  djvulibre-bin 3.5.27.1-7
  •  dkms 2.3-2
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dmz-cursor-theme 0.4.4
  •  dns-root-data 2017072601~deb9u1
  •  dnsutils 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  docbook-xml 4.5-8
  •  dosfstools 4.1-1
  •  dpkg 1.18.25
  •  dpkg-dev 1.18.25
  •  dvd+rw-tools 7.1-11.1
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  ecryptfs-utils 111-4
  •  efibootmgr 14-2
  •  efivar 30-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  elinks 0.12~pre6-12
  •  elinks-data 0.12~pre6-12
  •  emacsen-common 2.0.8
  •  ethtool 1:4.8-1+b1
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  exo-utils 0.10.7-1
  •  extlinux 3:6.03+dfsg-14.1+deb9u1
  •  extundelete 0.2.4-1+b2
  •  faad 2.8.0~cvs20161113-1+deb9u1
  •  faenza-cupertino-icons 0.1.0
  •  faenza-icons 0.1.0
  •  fakeroot 1.21-3.1
  •  fbcat 0.3-1+b1
  •  fbreader 0.12.10dfsg2-2+b1
  •  fbxkb 0.6-2.5
  •  featherpad 1:0.9.2-0.1~mx17+1
  •  feh 2.18-2
  •  ffmpeg 7:3.3.4-1mx17+2
  •  file 1:5.30-1+deb9u2
  •  file-roller 3.22.3-1
  •  findutils 4.6.0+git+20161106-2
  •  firefox 66.0.2~mozillabinaries-1mx17+1
  •  firmware-amd-graphics 20190114-1~mx17+1
  •  firmware-atheros 20190114-1~mx17+1
  •  firmware-b43-installer 1:019-3
  •  firmware-b43legacy-installer 1:019-3
  •  firmware-bnx2 20190114-1~mx17+1
  •  firmware-bnx2x 20190114-1~mx17+1
  •  firmware-brcm80211 20190114-1~mx17+1
  •  firmware-intel-sound 20190114-1~mx17+1
  •  firmware-intelwimax 20190114-1~mx17+1
  •  firmware-ipw2x00 20190114-1~mx17+1
  •  firmware-iwlwifi 20190114-1~mx17+1
  •  firmware-libertas 20190114-1~mx17+1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20190114-1~mx17+1
  •  firmware-misc-nonfree 20190114-1~mx17+1
  •  firmware-myricom 20190114-1~mx17+1
  •  firmware-netxen 20190114-1~mx17+1
  •  firmware-qlogic 20190114-1~mx17+1
  •  firmware-realtek 20190114-1~mx17+1
  •  firmware-zd1211 1:1.5-4
  •  flac 1.3.2-1
  •  flake 0.11-2
  •  flatpak 1.0.1-1~mx17+1
  •  fontconfig 1:2.13.0-5~mx17+1
  •  fontconfig-config 1:2.13.0-5~mx17+1
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-liberation 1:1.07.4-2
  •  fonts-lyx 2.2.2-1
  •  fonts-noto 20161116-1
  •  fonts-noto-hinted 20161116-1
  •  fonts-opensymbol 2:102.10+LibO6.0.1-1~bpo9+1
  •  fonts-uralic 0.0.20040829-5
  •  fonts-vlgothic 20141206-3
  •  fonts-wqy-microhei 0.2.0-beta-2
  •  foomatic-db-compressed-ppds 20161201-1
  •  freeglut3:amd64 2.8.1-3
  •  fskbsetting 0.5.3.5
  •  ftp 0.17-34
  •  fuse 2.9.7-1+deb9u2
  •  fuseiso 20070708-3.2+b1
  •  fuseiso9660 0.3-1.1+b1
  •  g++ 4:6.3.0-4
  •  g++-6 6.3.0-18+deb9u1
  •  galculator 2.1.4-1+b1
  •  galternatives 0.13.5+nmu4+deb9u1
  •  gawk 1:4.1.4+dfsg-1
  •  gazelle-installer-data-mx 19.04.01
  •  gcc 4:6.3.0-4
  •  gcc-6 6.3.0-18+deb9u1
  •  gcc-6-base:amd64 6.3.0-18+deb9u1
  •  gcc-6-base:i386 6.3.0-18+deb9u1
  •  gconf2 3.2.6-4+b1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gcr 3.20.0-5.1
  •  gddrescue 1.21-1
  •  gdebi 0.9.5.7+nmu1
  •  gdebi-core 0.9.5.7+nmu1
  •  gdisk 1.0.1-1
  •  geany 1.33-1~mx17
  •  geany-common 1.33-1~mx17
  •  genisoimage 9:1.1.11-3+b2
  •  gettext-base 0.19.8.1-2
  •  ghostscript 9.26a~dfsg-0+deb9u1
  •  ghostscript-x 9.26a~dfsg-0+deb9u1
  •  giblib1:amd64 1.2.4-11
  •  gimp 2.10.8-0.1~mx17+1
  •  gimp-data 2.10.8-0.1~mx17+1
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-4
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-freedesktop:amd64 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-2+deb9u2
  •  gir1.2-glib-2.0:amd64 1.50.0-1+b1
  •  gir1.2-gst-plugins-base-1.0 1.10.4-1
  •  gir1.2-gstreamer-1.0 1.10.4-1
  •  gir1.2-gtk-3.0:amd64 3.22.11-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.18.6-1~deb9u1
  •  gir1.2-notify-0.7:amd64 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2+deb9u1
  •  gir1.2-pango-1.0:amd64 1.40.5-1
  •  gir1.2-polkit-1.0 0.105-18+deb9u1
  •  gir1.2-soup-2.4:amd64 2.56.0-2+deb9u2
  •  gir1.2-vte-2.91:amd64 0.46.1-1
  •  gir1.2-webkit2-4.0:amd64 2.18.6-1~deb9u1
  •  git 1:2.11.0-3+deb9u4
  •  git-man 1:2.11.0-3+deb9u4
  •  gksu 2.1.0
  •  glib-networking:amd64 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gmtp 1.3.11-1mx17+1
  •  gnome-accessibility-themes 3.22.2-2
  •  gnome-cards-data 1:3.22.1-1
  •  gnome-hearts 0.3-2.2+b1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-3
  •  gnome-mahjongg 1:3.22.0-1
  •  gnome-mime-data 2.18.0-1
  •  gnome-ppp 0.3.23-2.1
  •  gnome-schedule 2.3.0-mx17+1
  •  gnome-themes-standard:amd64 3.22.2-2
  •  gnome-themes-standard-data 3.22.2-2
  •  gnupg 2.1.18-8~deb9u4
  •  gnupg2 2.1.18-8~deb9u4
  •  gnupg-agent 2.1.18-8~deb9u4
  •  gocr 0.49-2+b1
  •  gparted 0.25.0-1+b1
  •  gpgv 2.1.18-8~deb9u4
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  growisofs 7.1-11.1
  •  grub2-common 2.02~beta3-5+deb9u1
  •  grub-common 2.02~beta3-5+deb9u1
  •  grub-efi-amd64-bin 2.02~beta3-5+deb9u1
  •  grub-efi-ia32-bin 2.02~beta3-5+deb9u1
  •  grub-pc 2.02~beta3-5+deb9u1
  •  grub-pc-bin 2.02~beta3-5+deb9u1
  •  grub-themes-mx 18.12.02
  •  gscan2pdf 1.6.0-5
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gsmartcontrol 0.8.7-1.2
  •  gstreamer1.0-alsa:amd64 1.10.4-1
  •  gstreamer1.0-libav:amd64 1.10.4-1
  •  gstreamer1.0-plugins-bad:amd64 1.10.4-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.10.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1
  •  gtk2-engines-murrine:amd64 0.98.1.1-6
  •  gtk2-engines-pixbuf:amd64 2.24.31-2
  •  gtkdialog 2:0.8.3-3mx17+1
  •  gtkhash 0.7.0-4
  •  gtkhash-common 0.7.0-4
  •  gtk-theme-switch 2.1.0-5+b1
  •  gtk-update-icon-cache 3.22.11-1
  •  gufw 17.04.1-1.1
  •  guile-2.0-libs:amd64 2.0.13+1-4
  •  guvcview 2.0.4+debian-1+b1
  •  gvfs:amd64 1.30.4-1
  •  gvfs-backends 1.30.4-1
  •  gvfs-bin 1.30.4-1
  •  gvfs-common 1.30.4-1
  •  gvfs-daemons 1.30.4-1
  •  gvfs-fuse 1.30.4-1
  •  gvfs-libs:amd64 1.30.4-1
  •  gzip 1.6-5+b1
  •  hardinfo 0.5.1-1.5+b3
  •  haveged 1.9.1-5+deb9u1
  •  hddtemp 0.3-beta15-52+b1
  •  hdparm 9.51+ds-1+deb9u1
  •  hexchat 2.12.4-3
  •  hexchat-common 2.12.4-3
  •  hexedit 1.3-1
  •  hibernate 2.0+15+g88d54a8-1
  •  hicolor-icon-theme 0.15-1
  •  host 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  hostname 3.18+b1
  •  hplip 3.18.12+dfsg0-2~mx17+1
  •  hplip-data 3.18.12+dfsg0-2~mx17+1
  •  htop 2.0.2-1
  •  hunspell-en-gb 1:5.2.5-1
  •  hunspell-en-us 20070829-7
  •  hwinfo 21.38-1
  •  hyphen-en-gb 1:5.2.5-1
  •  hyphen-en-us 2.8.8-5
  •  i965-va-driver:amd64 2.2.0+dfsg1-2~mx17+1
  •  icedax 9:1.1.11-3+b2
  •  ideviceinstaller 1.0.1-0.3+b2
  •  ifupdown 0.8.19+2
  •  ifuse 1.1.3-git20171008+1
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11+deb9u6
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11+deb9u6
  •  imagemagick 8:6.9.7.4+dfsg-11+deb9u6
  •  info 6.3.0.dfsg.1-1+b2
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  initscripts 2.88dsf-59.9
  •  init-system-helpers 1.48
  •  insserv 1.14.0-5.4+b1
  •  installation-report 2.62
  •  install-info 6.3.0.dfsg.1-1+b2
  •  intel-microcode 3.20180807a.2~mx17+1
  •  iproute2 4.9.0-1+deb9u1
  •  iptables 1.6.0+snapshot20161117-6
  •  iptraf 1:1.1.4-6
  •  iptraf-ng 1:1.1.4-6
  •  iputils-ping 3:20161105-1
  •  irssi 1.0.7-1~deb9u1
  •  irssi-plugin-otr 1.0.2-1+b1
  •  irssi-scripts 20160301
  •  isc-dhcp-client 4.3.5-3.2
  •  isc-dhcp-common 4.3.5-3.2
  •  iso-codes 3.75-1
  •  iucode-tool 2.1.1-1
  •  java-common 0.58
  •  jfsutils 1.1.15-3
  •  kbd 2.0.3-2+b1
  •  keyboard-configuration 1.164
  •  keyutils 1.5.9-9
  •  klibc-utils 2.0.4-9
  •  kmod 23-2
  •  krb5-locales 1.15-1+deb9u1
  •  lame 3.99.5+repack1-9+b2
  •  laptop-detect 0.13.8
  •  lbreakout2 2.6.5-1+b2
  •  lbreakout2-data 2.6.5-1
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b1
  •  libabw-0.1-1:amd64 0.1.1-4
  •  libaccountsservice0:amd64 0.6.43-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libalut0:amd64 1.1.0-5+b2
  •  libamd2:amd64 1:4.5.4-1
  •  libao4 1.2.2-1
  •  libao-common 1.2.2-1
  •  libaom0:amd64 1.0.0-3~mx17+1
  •  libapparmor1:amd64 2.11.0-3+deb9u2
  •  libappindicator1:amd64 0.4.92-4
  •  libappindicator3-1:amd64 0.4.92-4
  •  libappstream-glib8:amd64 0.6.8-1
  •  libapt-inst2.0:amd64 1.4.9
  •  libapt-pkg5.0:amd64 1.4.9
  •  libarchive13:amd64 3.2.2-2+deb9u1
  •  libaribb24-0:amd64 1.0.3-1~mx17+1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan3:amd64 6.3.0-18+deb9u1
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1
  •  libaspell15:amd64 0.60.7~20110707-3+b2
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4+b1
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.22.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatk-wrapper-java 0.33.3-13+deb9u1
  •  libatk-wrapper-java-jni:amd64 0.33.3-13+deb9u1
  •  libatomic1:amd64 6.3.0-18+deb9u1
  •  libatspi2.0-0:amd64 2.22.0-6+deb9u1
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudclient2:amd64 3.5~rc2-1
  •  libaudio2:amd64 1.9.4-5+b1
  •  libaudiofile1:amd64 0.3.6-4
  •  libaudio-flac-header-perl 2.4-2+b3
  •  libaudio-scan-perl 0.96-1
  •  libaudit1:amd64 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libavahi-client3:amd64 0.6.32-2
  •  libavahi-common3:amd64 0.6.32-2
  •  libavahi-common-data:amd64 0.6.32-2
  •  libavahi-core7:amd64 0.6.32-2
  •  libavahi-glib1:amd64 0.6.32-2
  •  libavc1394-0:amd64 0.5.4-4+b1
  •  libavcodec57:amd64 7:3.3.4-1mx17+2
  •  libavdevice57:amd64 7:3.3.4-1mx17+2
  •  libavfilter6:amd64 7:3.3.4-1mx17+2
  •  libavformat57:amd64 7:3.3.4-1mx17+2
  •  libavresample3:amd64 7:3.3.4-1mx17+2
  •  libavutil55:amd64 7:3.3.4-1mx17+2
  •  libbabl-0.1-0:amd64 0.1.58-1~mx17+1
  •  libbasicusageenvironment1:amd64 2016.11.28-1+deb9u2
  •  libbfb0 0.24-5+b1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libbit-vector-perl 7.4-1+b2
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1:amd64 2.29.2-1+deb9u1
  •  libbluetooth3:amd64 5.43-2+deb9u1
  •  libbluray1:amd64 1:0.9.3-3
  •  libbluray2:amd64 1:1.0.2-3~mx17+1
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0:amd64 2.24.5-4
  •  libbonoboui2-common 2.24.5-4
  •  libboost-chrono1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-locale1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libburn4:amd64 1.4.6-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-11+deb9u4
  •  libc6-dev:amd64 2.24-11+deb9u4
  •  libc6:i386 2.24-11+deb9u4
  •  libcaca0:amd64 0.99.beta19-2+b2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b2
  •  libcamd2:amd64 1:4.5.4-1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gstreamer:amd64 0.30-3
  •  libcanberra-gtk0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-gtk3-module:amd64 0.30-3
  •  libcanberra-gtk-module:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3+b1
  •  libcarp-clan-perl 6.06-1
  •  libc-bin 2.24-11+deb9u4
  •  libcc1-0:amd64 6.3.0-18+deb9u1
  •  libccolamd2:amd64 1:4.5.4-1
  •  libcddb2 1.3.2-5
  •  libcddb-get-perl 2.28-2
  •  libcddb-perl 1.222-1
  •  libc-dev-bin 2.24-11+deb9u4
  •  libcdio13:amd64 0.83-4.3+b1
  •  libcdio-cdda1:amd64 0.83-4.3+b1
  •  libcdio-paranoia1:amd64 0.83-4.3+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3+b1
  •  libcgmanager0:amd64 0.41-2
  •  libcholmod3:amd64 1:4.5.4-1
  •  libchromaprint1:amd64 1.4.2-1
  •  libcilkrts5:amd64 6.3.0-18+deb9u1
  •  libck-connector0:amd64 0.4.6-6
  •  libc-l10n 2.24-11+deb9u4
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.0+dfsg-3
  •  libclutter-gtk-1.0-0:amd64 1.8.2-2
  •  libcmd 0.18.6
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcogl20:amd64 1.22.2-2
  •  libcogl-pango20:amd64 1.22.2-2
  •  libcogl-path20:amd64 1.22.2-2
  •  libcolamd2:amd64 1:4.5.4-1
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libconfig9:amd64 1.5-0.3
  •  libconfig-general-perl 2.63-1
  •  libcpufreq0 008-1+b1
  •  libcroco3:amd64 0.6.11-3
  •  libcrypto++6 5.6.4-7
  •  libcryptsetup4:amd64 2:1.7.3-4
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.1-8+deb9u3
  •  libcupscgi1:amd64 2.2.1-8+deb9u3
  •  libcupsfilters1:amd64 1.11.6-3
  •  libcupsimage2:amd64 2.2.1-8+deb9u3
  •  libcupsmime1:amd64 2.2.1-8+deb9u3
  •  libcupsppdc1:amd64 2.2.1-8+deb9u3
  •  libcurl3:amd64 7.52.1-5+deb9u9
  •  libcurl3-gnutls:amd64 7.52.1-5+deb9u9
  •  libcurses-perl 1.36-1+b1
  •  libcurses-ui-perl 0.9609-1
  •  libcwidget3v5:amd64 0.5.17-4+b1
  •  libdaemon0:amd64 0.14-6
  •  libdate-calc-perl 6.4-1
  •  libdatrie1:amd64 0.2.10-4+b1
  •  libdb5.3:amd64 5.3.28-12+deb9u1
  •  libdbus-1-3:amd64 1.10.26-0+deb9u1
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 12.10.2-2
  •  libdbusmenu-gtk3-4:amd64 12.10.2-2
  •  libdbusmenu-gtk4:amd64 12.10.2-2
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.5-10
  •  libdconf1:amd64 0.26.0-2+b1
  •  libde265-0:amd64 1.0.2-2+b2
  •  libdebconfclient0:amd64 0.227
  •  libdevmapper1.02.1:amd64 2:1.02.137-2
  •  libdirectfb-1.2-9:amd64 1.2.10.0-8+deb9u1
  •  libdiscover2 2.1.2-7.1+deb9u1
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdns162:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdouble-conversion1:amd64 2.0.1-4
  •  libdpkg-perl 1.18.25
  •  libdrm2:amd64 2.4.95-1~mx17+1
  •  libdrm-amdgpu1:amd64 2.4.95-1~mx17+1
  •  libdrm-common 2.4.95-1~mx17+1
  •  libdrm-intel1:amd64 2.4.95-1~mx17+1
  •  libdrm-nouveau2:amd64 2.4.95-1~mx17+1
  •  libdrm-radeon1:amd64 2.4.95-1~mx17+1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.0-5
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebml4v5:amd64 1.3.4-1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libecryptfs1 111-4
  •  libedit2:amd64 3.1-20160903-3
  •  libefiboot1:amd64 30-2
  •  libefivar1:amd64 30-2
  •  libegl1:amd64 1.1.0-1~mx17+1
  •  libegl1-mesa:amd64 18.2.6-1~mx17+1
  •  libegl-mesa0:amd64 18.2.6-1~mx17+1
  •  libelf1:amd64 0.168-1
  •  libelf-dev:amd64 0.168-1
  •  libenca0:amd64 1.19-1+b1
  •  libenchant1c2a:amd64 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4+b1
  •  libepoxy0:amd64 1.3.1-2
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  liberror-perl 0.17024-1
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libexif12:amd64 0.6.21-2+b2
  •  libexiv2-14:amd64 0.25-3.1+deb9u1
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.2.0-2+deb9u1
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0:amd64 3.4.4-2+b1
  •  libexttextcat-data 3.4.4-2
  •  libextutils-depends-perl 0.405-1
  •  libextutils-pkgconfig-perl 1.15-1
  •  libfaad2:amd64 2.8.0~cvs20161113-1+deb9u1
  •  libfakeroot:amd64 1.21-3.1
  •  libfastjson4:amd64 0.99.4-1
  •  libfdisk1:amd64 2.29.2-1+deb9u1
  •  libffi6:amd64 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1+b3
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-listing-perl 6.04-1
  •  libfilesys-df-perl 0.92-6+b1
  •  libflac8:amd64 1.3.2-1
  •  libflite1:amd64 2.0.0-release-3+b1
  •  libfluidsynth1:amd64 1.1.6-4
  •  libfontconfig1:amd64 1:2.13.0-5~mx17+1
  •  libfontembed1:amd64 1.11.6-3
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfont-ttf-perl 1.06-1
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6:amd64 2.8.1-2~mx17+1
  •  libfribidi0:amd64 0.19.7-1+b1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libfsplib0 0.11-2
  •  libftgl2:amd64 2.1.3~rc5-4+nmu1.1
  •  libfuse2:amd64 2.9.7-1+deb9u2
  •  libgail18:amd64 2.24.31-2
  •  libgail-common:amd64 2.24.31-2
  •  libgarcon-1-0 0.4.0-2
  •  libgarcon-common 0.4.0-2
  •  libgbm1:amd64 18.2.6-1~mx17+1
  •  libgc1c2:amd64 1:7.4.2-8
  •  libgcab-1.0-0:amd64 0.7-2+deb9u1
  •  libgcc1:amd64 1:6.3.0-18+deb9u1
  •  libgcc1:i386 1:6.3.0-18+deb9u1
  •  libgcc-6-dev:amd64 6.3.0-18+deb9u1
  •  libgck-1-0:amd64 3.20.0-5.1
  •  libgconf-2-4:amd64 3.2.6-4+b1
  •  libgcr-3-common 3.20.0-5.1
  •  libgcr-base-3-1:amd64 3.20.0-5.1
  •  libgcr-ui-3-1:amd64 3.20.0-5.1
  •  libgcrypt20:amd64 1.7.6-2+deb9u3
  •  libgd3:amd64 2.2.4-2+deb9u4
  •  libgdata22:amd64 0.17.6-2
  •  libgdata-common 0.17.6-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-common 2.36.5-2+deb9u2
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgegl-0.4-0:amd64 0.4.12-0.1~mx17+1
  •  libgegl-common 0.4.12-0.1~mx17+1
  •  libgeoip1:amd64 1.6.9-4
  •  libgexiv2-2:amd64 0.10.8-1~mx17+1
  •  libgfortran3:amd64 6.3.0-18+deb9u1
  •  libgif7:amd64 5.1.4-0.4
  •  libgimp2.0 2.10.8-0.1~mx17+1
  •  libgirepository-1.0-1:amd64 1.50.0-1+b1
  •  libgksu2-0 2.1.0
  •  libgl1:amd64 1.1.0-1~mx17+1
  •  libgl1-mesa-dri:amd64 18.2.6-1~mx17+1
  •  libgl1-mesa-glx:amd64 18.2.6-1~mx17+1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 18.2.6-1~mx17+1
  •  libglc0 0.7.2-5+b3
  •  libgles2:amd64 1.1.0-1~mx17+1
  •  libglew2.0:amd64 2.0.0-3+b1
  •  libglewmx1.13:amd64 1.13.0-3
  •  libglib2.0-0:amd64 2.56.1-2~mx17+1
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglvnd0:amd64 1.1.0-1~mx17+1
  •  libglx0:amd64 1.1.0-1~mx17+1
  •  libglx-mesa0:amd64 18.2.6-1~mx17+1
  •  libgme0:amd64 0.6.0-4
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-2-0:amd64 2.32.1-5+b1
  •  libgnome2-canvas-perl 1.002-4+b1
  •  libgnome2-common 2.32.1-5
  •  libgnome2-perl 1.046-3+b1
  •  libgnome2-vfs-perl 1.082-1+b3
  •  libgnomecanvas2-0:amd64 2.30.3-3
  •  libgnomecanvas2-common 2.30.3-3
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomeui-0:amd64 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnutls30:amd64 3.5.8-5+deb9u4
  •  libgoa-1.0-0b:amd64 3.22.5-1
  •  libgoa-1.0-common 3.22.5-1
  •  libgomp1:amd64 6.3.0-18+deb9u1
  •  libgoocanvas3:amd64 1.0.0-1
  •  libgoocanvas-common 1.0.0-1
  •  libgoo-canvas-perl 0.06-2+b3
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3+b2
  •  libgpgmepp6:amd64 1.8.0-3+b2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2+b1
  •  libgpod4:amd64 0.8.3-8.2+deb9u1
  •  libgraphite2-3:amd64 1.3.10-1
  •  libgroupsock8:amd64 2016.11.28-1+deb9u2
  •  libgs9:amd64 9.26a~dfsg-0+deb9u1
  •  libgs9-common 9.26a~dfsg-0+deb9u1
  •  libgsf-1-114:amd64 1.14.41-1
  •  libgsf-1-common 1.14.41-1
  •  libgsl2:amd64 2.3+dfsg-1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgssapi-krb5-2:amd64 1.15-1+deb9u1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1
  •  libgtk2.0-0:amd64 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk2-ex-simple-list-perl 0.50-2
  •  libgtk2-imageview-perl 0.05-2+b3
  •  libgtk2-perl 2:1.2499-1
  •  libgtk-3-0:amd64 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtkimageview0 1.6.4+dfsg-1.1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgusb2:amd64 0.2.9-1+b1
  •  libgutenprint2 5.2.11-1+b2
  •  libguvcview-2.0-2:amd64 2.0.4+debian-1+b1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhavege1:amd64 1.9.1-5+deb9u1
  •  libhd21:amd64 21.38-1
  •  libheif1:amd64 1.3.2-1~mx17+1
  •  libhogweed4:amd64 3.3-1+b2
  •  libhpmud0:amd64 3.18.12+dfsg0-2~mx17+1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-7
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2+b2
  •  libhunspell-1.6-0:amd64 1.6.2-1~mx17+1
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu57:amd64 57.1-6+deb9u2
  •  libid3tag0:amd64 0.15.1b-12
  •  libidl-2-0:amd64 0.8.14-4
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1+deb9u1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-12
  •  libimage-magick-perl 8:6.9.7.4+dfsg-11+deb9u6
  •  libimage-magick-q16-perl 8:6.9.7.4+dfsg-11+deb9u6
  •  libimlib2:amd64 1.4.8-1
  •  libimobiledevice6:amd64 1.2.0+mx17-1
  •  libimobiledevice-utils 1.2.0+mx17-1
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libindicator7:amd64 0.5.0-3+b1
  •  libinput10:amd64 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.0+snapshot20161117-6
  •  libip6tc0:amd64 1.6.0+snapshot20161117-6
  •  libiptc0:amd64 1.6.0+snapshot20161117-6
  •  libisc160:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisl15:amd64 0.18-1
  •  libiso9660-8:amd64 0.83-4.3+b1
  •  libisoburn1:amd64 1.4.6-1+b1
  •  libisofs6:amd64 1.4.6-1
  •  libitm1:amd64 6.3.0-18+deb9u1
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.18.6-1~deb9u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.13-4.1
  •  libjim0.76:amd64 0.76-2+b1
  •  libjpeg62-turbo:amd64 1:1.5.1-2
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjson-glib-1.0-0:amd64 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjte1 1.20-2+b1
  •  libk5crypto3:amd64 1.15-1+deb9u1
  •  libkate1:amd64 0.4.1-7+b1
  •  libkeybinder-3.0-0:amd64 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 23-2
  •  libkrb5-3:amd64 1.15-1+deb9u1
  •  libkrb5support0:amd64 1.15-1+deb9u1
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.0-2
  •  liblastfm1:amd64 1.0.9-1
  •  liblcms2-2:amd64 2.8-4+deb9u1
  •  liblcms2-utils 2.8-4+deb9u1
  •  libldap-2.4-2:amd64 2.4.44+dfsg-5+deb9u2
  •  libldap-common 2.4.44+dfsg-5+deb9u2
  •  libldb1:amd64 2:1.1.27-1+deb9u1
  •  liblightdm-gobject-1-0 1.18.3-1mx17+1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57:amd64 2016.11.28-1+deb9u2
  •  libllvm7:amd64 1:7-6~mx17+1
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblockfile1:amd64 1.14-1+b1
  •  liblockfile-bin 1.14-1+b1
  •  liblogging-stdlog0:amd64 1.0.5-2+b2
  •  liblog-log4perl-perl 1.48-1+deb9u1
  •  liblognorm5:amd64 2.0.1-1.1+b1
  •  liblqr-1-0:amd64 0.4.2-2+b2
  •  liblsan0:amd64 6.3.0-18+deb9u1
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  liblz4-1:amd64 0.0~r131-2+b1
  •  liblzma5:amd64 5.2.2-1.2+b1
  •  liblzo2-2:amd64 2.08-1.2+b2
  •  libmaa3:amd64 1.3.2-3+b2
  •  libmad0:amd64 0.15.1b-8+deb9u1
  •  libmagic1:amd64 1:5.30-1+deb9u2
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u6
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-11+deb9u6
  •  libmagic-mgc 1:5.30-1+deb9u2
  •  libmatroska6v5:amd64 1.4.5-2
  •  libmbim-glib4:amd64 1.14.0-1+b1
  •  libmbim-proxy 1.14.0-1+b1
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7
  •  libmicrodns0:amd64 0.0.3-3
  •  libmikmod3:amd64 3.3.10-1
  •  libminiupnpc10:amd64 1.9.20140610-4
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.6.4-1
  •  libmms0:amd64 0.6.4-2
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.29.2-1+deb9u1
  •  libmp3lame0:amd64 3.99.5+repack1-9+b2
  •  libmp3-tag-perl 1.13-1
  •  libmpc3:amd64 1.0.3-1+b2
  •  libmpcdec6:amd64 2:0.1~r495-1+b1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7+b2
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1+b1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 6.3.0-18+deb9u1
  •  libmspack0:amd64 0.5-1+deb9u3
  •  libmspub-0.1-1:amd64 0.1.2-4+b1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmulticobex1 0.24-5+b1
  •  libmygpo-qt1:amd64 1.0.9-2
  •  libmypaint-1.3-0:amd64 1.3.0-2~mx17+2
  •  libmypaint-common 1.3.0-2~mx17+2
  •  libmysofa0 0.6~dfsg0-1mx17+1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20110808-4+b1
  •  libncurses5:amd64 6.0+20161126-1+deb9u2
  •  libncursesw5:amd64 6.0+20161126-1+deb9u2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1+b2
  •  libnewt0.52:amd64 0.52.19-1+b1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfs8:amd64 1.11.0-2
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnghttp2-14:amd64 1.18.1-1
  •  libnih1 1.0.3-8
  •  libnih-dbus1 1.0.3-8
  •  libnl-3-200:amd64 3.2.27-2
  •  libnl-genl-3-200:amd64 3.2.27-2
  •  libnm0:amd64 1.6.2-3+deb9u2
  •  libnma0:amd64 1.4.4-1+deb9u1
  •  libnm-glib4:amd64 1.6.2-3+deb9u2
  •  libnm-glib-vpn1:amd64 1.6.2-3+deb9u2
  •  libnm-gtk0:amd64 1.4.4-1+deb9u1
  •  libnm-util2:amd64 1.6.2-3+deb9u2
  •  libnotify4:amd64 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6
  •  libnss3:amd64 2:3.26.2-1.1+deb9u1
  •  libnss-mdns:amd64 0.10-8
  •  libnss-myhostname:amd64 232-25+deb9u9
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1+deb9u1
  •  libnuma1:amd64 2.0.11-2.1
  •  liboauth0:amd64 1.0.1-1
  •  libobexftp0 0.24-5+b1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libofa0:amd64 0.9.3-15
  •  libogg0:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.17.2-4+b2
  •  libopenal-data 1:1.17.2-4
  •  libopenconnect5:amd64 7.08-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-highgui2.4-deb0:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopenexr22:amd64 2.2.0-11+b1
  •  libopenjp2-7:amd64 2.1.2-1.1+deb9u3
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3+deb9u3
  •  libopenmpt-modplug1:amd64 0.2.7386~beta20.3-3+deb9u3
  •  libopenobex2 1.7.2-1
  •  libopenraw1v5:amd64 0.0.9-3.10
  •  libopenrawgnome1v5:amd64 0.0.9-3.10
  •  libopts25:amd64 1:5.18.12-3
  •  libopus0:amd64 1.2~alpha2-1
  •  liborbit-2-0:amd64 1:2.14.19-2+b1
  •  liborbit2:amd64 1:2.14.19-2+b1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  libossp-uuid16:amd64 1.6.2-1.5+b4
  •  libossp-uuid-perl 1.6.2-1.5+b4
  •  libostree-1-1:amd64 2018.8-1~mx17+1
  •  libotr5 4.1.1-2
  •  libout123-0:amd64 1.23.8-1+b1
  •  libp11-kit0:amd64 0.23.3-2
  •  libpackagekit-glib2-18:amd64 1.1.5-2+deb9u1
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g:amd64 1.1.8-3.6
  •  libpam-gnome-keyring:amd64 3.20.0-3
  •  libpam-modules:amd64 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd:amd64 232-25+deb9u9
  •  libpango-1.0-0:amd64 1.40.5-1
  •  libpango1.0-0:amd64 1.40.5-1
  •  libpangocairo-1.0-0:amd64 1.40.5-1
  •  libpangoft2-1.0-0:amd64 1.40.5-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.40.5-1
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparallel-forkmanager-perl 1.19-1
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcap0.8:amd64 1.8.1-3
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.13.4-1+b2
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre2-8-0:amd64 10.22-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.20-1
  •  libpdf-api2-perl 2.030-1
  •  libperl5.24:amd64 5.24.1-3+deb9u5
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphonon4:amd64 4:4.10.1-1~mx17+1
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libpkcs11-helper1:amd64 1.21-1
  •  libplacebo4:amd64 0.4.0-2~mx17+1
  •  libplist3:amd64 1.12+git+1+e37ca00-0.3
  •  libplymouth4:amd64 0.9.2-4
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-18+deb9u1
  •  libpolkit-backend-1-0:amd64 0.105-18+deb9u1
  •  libpolkit-gobject-1-0:amd64 0.105-18+deb9u1
  •  libpoppler64:amd64 0.48.0-2+deb9u2
  •  libpoppler-glib8:amd64 0.48.0-2+deb9u2
  •  libpoppler-qt5-1:amd64 0.48.0-2+deb9u2
  •  libpopt0:amd64 1.16-10+b2
  •  libportaudio2:amd64 19.6.0-1
  •  libpostproc54:amd64 7:3.3.4-1mx17+2
  •  libproc-processtable-perl 0.53-2
  •  libprocps6:amd64 2:3.3.12-3+deb9u1
  •  libprojectm2v5 2.1.0+dfsg-4+b3
  •  libprotobuf10:amd64 3.0.0-9
  •  libprotobuf-lite10:amd64 3.0.0-9
  •  libproxy1v5:amd64 0.4.14-2
  •  libpsl5:amd64 0.17.0-3
  •  libpulse0:amd64 10.0-1+deb9u1
  •  libpulsedsp:amd64 10.0-1+deb9u1
  •  libpulse-mainloop-glib0:amd64 10.0-1+deb9u1
  •  libpython2.7:amd64 2.7.13-2+deb9u3
  •  libpython2.7-minimal:amd64 2.7.13-2+deb9u3
  •  libpython2.7-stdlib:amd64 2.7.13-2+deb9u3
  •  libpython3.5:amd64 3.5.3-1+deb9u1
  •  libpython3.5-minimal:amd64 3.5.3-1+deb9u1
  •  libpython3.5-stdlib:amd64 3.5.3-1+deb9u1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-11
  •  libqt4-network:amd64 4:4.8.7+dfsg-11
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql:amd64 4:4.8.7+dfsg-11
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-11
  •  libqt4-xml:amd64 4:4.8.7+dfsg-11
  •  libqt5clucene5:amd64 5.7.1-1
  •  libqt5concurrent5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5core5a:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5dbus5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5designer5:amd64 5.7.1-1
  •  libqt5gui5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5help5:amd64 5.7.1-1
  •  libqt5network5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5opengl5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5qml5:amd64 5.7.1-2+b2
  •  libqt5quick5:amd64 5.7.1-2+b2
  •  libqt5script5:amd64 5.7.1~20161021+dfsg-2
  •  libqt5sql5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5svg5:amd64 5.7.1~20161021-2+b2
  •  libqt5test5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5webkit5:amd64 5.7.1+dfsg-1
  •  libqt5widgets5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqt5x11extras5:amd64 5.7.1~20161021-2
  •  libqt5xml5:amd64 5.7.1+dfsg-3+deb9u1
  •  libqtcore4:amd64 4:4.8.7+dfsg-11
  •  libqtdbus4:amd64 4:4.8.7+dfsg-11
  •  libqtgui4:amd64 4:4.8.7+dfsg-11
  •  libquadmath0:amd64 6.3.0-18+deb9u1
  •  libquazip1:amd64 0.7.2-1
  •  libqxt-core0:amd64 0.6.2-3
  •  libqxt-gui0:amd64 0.6.2-3
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw15:amd64 0.17.2-6+deb9u1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline5:amd64 5.2+dfsg-3+b1
  •  libreadline7:amd64 7.0-3
  •  libreadonly-perl 2.050-1
  •  librecode0:amd64 3.6-23
  •  libreoffice-avmedia-backend-gstreamer 1:6.0.1-1~bpo9+1
  •  libreoffice-base 1:6.0.1-1~bpo9+1
  •  libreoffice-base-core 1:6.0.1-1~bpo9+1
  •  libreoffice-base-drivers 1:6.0.1-1~bpo9+1
  •  libreoffice-calc 1:6.0.1-1~bpo9+1
  •  libreoffice-common 1:6.0.1-1~bpo9+1
  •  libreoffice-core 1:6.0.1-1~bpo9+1
  •  libreoffice-draw 1:6.0.1-1~bpo9+1
  •  libreoffice-gnome 1:6.0.1-1~bpo9+1
  •  libreoffice-gtk2 1:6.0.1-1~bpo9+1
  •  libreoffice-help-en-us 1:6.0.1-1~bpo9+1
  •  libreoffice-impress 1:6.0.1-1~bpo9+1
  •  libreoffice-java-common 1:6.0.1-1~bpo9+1
  •  libreoffice-math 1:6.0.1-1~bpo9+1
  •  libreoffice-pdfimport 1:6.0.1-1~bpo9+1
  •  libreoffice-report-builder-bin 1:6.0.1-1~bpo9+1
  •  libreoffice-sdbc-hsqldb 1:6.0.1-1~bpo9+1
  •  libreoffice-style-galaxy 1:6.0.1-1~bpo9+1
  •  libreoffice-style-tango 1:6.0.1-1~bpo9+1
  •  libreoffice-writer 1:6.0.1-1~bpo9+1
  •  libreplaygain1:amd64 1.0~r475-1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.40.16-1+b1
  •  librsvg2-common:amd64 2.40.16-1+b1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1+b1
  •  librubberband2:amd64 1.8.1-7
  •  libsamplerate0:amd64 0.1.8-8+b2
  •  libsane:amd64 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-hpaio:amd64 3.18.12+dfsg0-2~mx17+1
  •  libsane-perl 0.05-2+b4
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3
  •  libsbc1:amd64 1.3-2
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-4
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-2
  •  libsdl2-image-2.0-0:amd64 2.0.1+dfsg-2+deb9u1
  •  libsdl-image1.2:amd64 1.2.12-5+deb9u1
  •  libsdl-mixer1.2:amd64 1.2.12-11+b3
  •  libseccomp2:amd64 2.3.1-2.1+deb9u1
  •  libsecret-1-0:amd64 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1:amd64 2.6-3+b3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libserd-0-0:amd64 0.26.0~dfsg0-1
  •  libservlet3.1-java 8.5.14-1+deb9u3
  •  libset-intspan-perl 1.19-1
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.1-5
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.29.2-1+deb9u1
  •  libsmbclient:amd64 2:4.5.16+dfsg-1
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.27-3
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1.7+deb9u1
  •  libsnmp-base 5.7.3+dfsg-1.7+deb9u1
  •  libsodium18:amd64 1.0.11-2
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 1.9.2-2+deb9u1
  •  libsoup2.4-1:amd64 2.56.0-2+deb9u2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2+deb9u2
  •  libsox2:amd64 14.4.1-5+deb9u1
  •  libsox-fmt-all:amd64 14.4.1-5+deb9u1
  •  libsox-fmt-alsa:amd64 14.4.1-5+deb9u1
  •  libsox-fmt-ao:amd64 14.4.1-5+deb9u1
  •  libsox-fmt-base:amd64 14.4.1-5+deb9u1
  •  libsox-fmt-mp3:amd64 14.4.1-5+deb9u1
  •  libsox-fmt-oss:amd64 14.4.1-5+deb9u1
  •  libsox-fmt-pulse:amd64 14.4.1-5+deb9u1
  •  libsoxr0:amd64 0.1.2-2
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-1~mx17+1
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.16.2-5+deb9u1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2:amd64 1.43.4-2
  •  libssh2-1:amd64 1.7.0-1
  •  libssh-gcrypt-4:amd64 0.7.3-2+deb9u2
  •  libssl1.0.2:amd64 1.0.2r-1~deb9u1
  •  libssl1.1:amd64 1.1.0j-1~deb9u1
  •  libstartup-notification0:amd64 0.12-4+b2
  •  libstdc++6:amd64 6.3.0-18+deb9u1
  •  libstdc++-6-dev:amd64 6.3.0-18+deb9u1
  •  libstoken1:amd64 0.91-1
  •  libsuitesparseconfig4:amd64 1:4.5.4-1
  •  libswresample2:amd64 7:3.3.4-1mx17+2
  •  libswscale4:amd64 7:3.3.4-1mx17+2
  •  libsystemd0:amd64 232-25+deb9u9
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.1
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.10-1.1+deb9u1
  •  libtbb2:amd64 4.3~20150611-2
  •  libtcl8.6:amd64 8.6.6+dfsg-1+b1
  •  libtdb1:amd64 1.3.11-2
  •  libteamdctl0:amd64 1.26-1+b1
  •  libterm-readkey-perl 2.37-1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libthunarx-2-0 1.6.15-1~mx17
  •  libtiff5:amd64 4.0.8-2+deb9u4
  •  libtiff-tools 4.0.8-2+deb9u4
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20161126-1+deb9u2
  •  libtirpc1:amd64 0.2.5-1.2+deb9u1
  •  libtomcrypt0:amd64 1.17-9
  •  libtommath1:amd64 1.0-4
  •  libtre5:amd64 0.8.0-6
  •  libtry-tiny-perl 0.28-1
  •  libtsan0:amd64 6.3.0-18+deb9u1
  •  libtspi1 0.3.14+fixed1-1
  •  libtumbler-1-0 0.1.31-2+b3
  •  libtwolame0:amd64 0.3.13-2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libtxc-dxtn-s2tc:i386 1.0+git20151227-2
  •  libubsan0:amd64 6.3.0-18+deb9u1
  •  libudev1:amd64 232-25+deb9u9
  •  libudisks2-0:amd64 2.1.8-1
  •  libumfpack5:amd64 1:4.5.4-1
  •  libumlib0 0.8.2-1.1+b1
  •  libunibreak1 1.1-2
  •  libuniconf4.6 4.6.1-12~deb9u1
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3:amd64 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.11.28-1+deb9u2
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-git20171008+1
  •  libuser1 1:0.62~dfsg-0.1
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.29.2-1+deb9u1
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva2:amd64 2.3.0-2~mx17+1
  •  libva-drm2:amd64 2.3.0-2~mx17+1
  •  libva-wayland2:amd64 2.3.0-2~mx17+1
  •  libva-x11-1:amd64 1.7.3-2
  •  libva-x11-2:amd64 2.3.0-2~mx17+1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-6
  •  libvdpau-va-gl1:amd64 0.4.2-1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvlc5:amd64 3.0.6-0.1~mx17+1
  •  libvlc-bin:amd64 3.0.6-0.1~mx17+1
  •  libvlccore9:amd64 3.0.6-0.1~mx17+1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-4+deb9u2
  •  libvorbisenc2:amd64 1.3.5-4+deb9u2
  •  libvorbisfile3:amd64 1.3.5-4+deb9u2
  •  libvorbisidec1 1.0.2+svn18153-1+deb9u1
  •  libvpx4:amd64 1.6.1-3+deb9u1
  •  libvte-2.91-0:amd64 0.46.1-1
  •  libvte-2.91-common 0.46.1-1
  •  libvte9 1:0.28.2-5+b2
  •  libvte-common 1:0.28.2-5
  •  libvulkan1:amd64 1.1.70+dfsg1-1~mx17+1
  •  libwacom2:amd64 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2+deb9u2
  •  libwayland-client0:amd64 1.16.0-1~mx17+1
  •  libwayland-cursor0:amd64 1.16.0-1~mx17+1
  •  libwayland-egl1:amd64 1.16.0-1~mx17+1
  •  libwayland-egl1-mesa:amd64 18.2.6-1~mx17+1
  •  libwayland-server0:amd64 1.16.0-1~mx17+1
  •  libwbclient0:amd64 2:4.5.16+dfsg-1
  •  libwebkit2gtk-4.0-37:amd64 2.18.6-1~deb9u1
  •  libwebp6:amd64 0.6.1-2~mx17+1
  •  libwebpdemux2:amd64 0.6.1-2~mx17+1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebpmux3:amd64 0.6.1-2~mx17+1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.0-2+b2
  •  libwildmidi-config 0.4.0-2
  •  libwmf0.2-7:amd64 0.2.8.4-10.6
  •  libwnck22:amd64 2.30.7-5.1
  •  libwnck-common 2.30.7-5.1
  •  libwpd-0.10-10:amd64 0.10.1-5+deb9u1
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwrap0:amd64 7.6.q-26
  •  libwvstreams4.6-base 4.6.1-12~deb9u1
  •  libwvstreams4.6-extras 4.6.1-12~deb9u1
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3+deb9u1
  •  libx11-data 2:1.6.4-3+deb9u1
  •  libx11-xcb1:amd64 2:1.6.4-3+deb9u1
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2~mx17+1
  •  libx265-146:amd64 2.6-3~mx17+1
  •  libx265-95:amd64 2.1-2+b2
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libx86emu1:amd64 1.11-2
  •  libxapian30:amd64 1.4.3-2+deb9u3
  •  libxatracker2:amd64 18.2.6-1~mx17+1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.12-3
  •  libxcb-dri2-0:amd64 1.12-3
  •  libxcb-dri3-0:amd64 1.12-3
  •  libxcb-glx0:amd64 1.12-3
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.12-3
  •  libxcb-randr0:amd64 1.12-3
  •  libxcb-render0:amd64 1.12-3
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.12-3
  •  libxcb-shm0:amd64 1.12-3
  •  libxcb-sync1:amd64 1.12-3
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.12-3
  •  libxcb-xinerama0:amd64 1.12-3
  •  libxcb-xkb1:amd64 1.12-3
  •  libxcb-xv0:amd64 1.12-3
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1+deb9u2
  •  libxdamage1:amd64 1:1.1.4-2+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-3
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.1-2
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-2-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfcegui4-4 4.10.0-3+b1
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3+deb9u1
  •  libxft2:amd64 2.3.2-1+b2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.7.1-2~deb9u1
  •  libxkbcommon-x11-0:amd64 0.7.1-2~deb9u1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2+deb9u2
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-twig-perl 1:3.50-1
  •  libxmmsclient6 0.8+dfsg-18
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxnvctrl0:amd64 390.87-1~deb9u1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1+b3
  •  libxshmfence1:amd64 1.2-1+b2
  •  libxslt1.1:amd64 1.1.29-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.0+snapshot20161117-6
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1+b2
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyelp0:amd64 3.22.0-1
  •  libzbar0:amd64 0.10+doc-10.1
  •  libzip4:amd64 1.1.2-1.1+b1
  •  libzlcore0.13 0.12.10dfsg2-2+b1
  •  libzlcore-data 0.12.10dfsg2-2
  •  libzltext0.13 0.12.10dfsg2-2+b1
  •  libzltext-data 0.12.10dfsg2-2
  •  libzlui-qt4 0.12.10dfsg2-2+b1
  •  libzmq5:amd64 4.2.1-4+deb9u1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.18.3-1mx17+1
  •  lightdm-gtk-greeter 2.0.2-1
  •  lightdm-gtk-greeter-mx17 18.12.04
  •  lightdm-gtk-greeter-settings 1.2.1-2
  •  light-locker 1.7.0-3
  •  lightning 2:52.9.1-2~mx17+2
  •  linux-base 4.5
  •  linux-headers-4.19.0-1-amd64 4.19.5-2~mx17+1
  •  linux-headers-4.19.0-1-common 4.19.5-2~mx17+1
  •  linux-image-4.19.0-1-amd64-unsigned 4.19.5-2~mx17+1
  •  linux-kbuild-4.19 4.19.5-2~mx17+1
  •  linux-libc-dev:amd64 4.19.5-2~mx17+1
  •  live-kernel-updater 0.2.13
  •  live-usb-cli-antix 0.3.2
  •  live-usb-maker 0.3.8
  •  lm-sensors 1:3.4.0-4
  •  locales 2.24-11+deb9u4
  •  lockfile-progs 0.1.17+b1
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 9.20161125
  •  lsb-release 9.20161125
  •  lshw 02.18-0.1
  •  lsof 4.89+dfsg-0.1
  •  luckybackup 0.4.9-1
  •  luckybackup-data 0.4.9-1
  •  lxmenu-data 0.1.5-2
  •  lxrandr 0.3.1-1
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages 4.10-2
  •  manpages-dev 4.10-2
  •  mawk 1.3.3-17+b3
  •  mbr 1.1.11-5.1
  •  mc 3:4.8.18-1
  •  mc-data 3:4.8.18-1
  •  memtest86+ 5.01-3
  •  menu 2.1.47+b1
  •  menu-xdg 0.5
  •  mesa-utils 8.3.0-3
  •  mesa-va-drivers:amd64 18.2.6-1~mx17+1
  •  mesa-vdpau-drivers:amd64 18.2.6-1~mx17+1
  •  mime-support 3.60
  •  mlocate 0.26-2
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  module-assistant 0.11.9
  •  most 5.0.0a-4
  •  mount 2.29.2-1+deb9u1
  •  mpg123 1.23.8-1+b1
  •  mplayer 2:1.3.0-6
  •  mtools 4.0.18-2+b1
  •  mtr 0.87-1
  •  mugshot 0.3.1-1
  •  multiarch-support 2.24-11+deb9u4
  •  musepack-tools 2:0.1~r495-1+b1
  •  mx17-artwork 2.0.8
  •  mx18-artwork 18.12.5
  •  mx-antix-libs 0.4.3
  •  mx-apps 19.02.01
  •  mx-boot-options 19.4
  •  mx-bootrepair 19.4
  •  mx-cleanup 19.4
  •  mx-clocky 16.11mx17
  •  mx-codecs 19.4
  •  mx-conky 19.4
  •  mx-conky-data 20181217.mx17
  •  mx-docs 20190310mx18.2
  •  mx-goodies 19.04.01
  •  mx-greybird-themes 19.01mx18
  •  mx-idevice-mounter 0.1.5.3
  •  mx-installer 19.4
  •  mx-iphone 0.1mx17
  •  mx-iso-template 19.02.01
  •  mx-live-usb-maker 19.4.4
  •  mx-menu-editor 19.4
  •  mx-network-assistant 19.4
  •  mx-packageinstaller 19.4
  •  mx-packageinstaller-pkglist 19.04.01
  •  mx-remaster 19.02.01
  •  mx-remastercc 19.4
  •  mx-repo-list 19.4
  •  mx-repo-manager 19.2.1
  •  mx-select-sound 19.1
  •  mx-snapshot 19.4
  •  mx-sound-theme-borealis 17.6mx16
  •  mx-sound-theme-fresh-and-clean 16.12mx16
  •  mx-switchuser 19.04
  •  mx-system 19.04.01
  •  mx-system-sounds 19.4
  •  mx-timeset-gui 16.12.2.mx17
  •  mx-tools 19.4
  •  mx-tweak 19.04.01
  •  mx-tweak-data 19.01.01
  •  mx-usb-unmounter 19.04
  •  mx-user 19.4
  •  mx-viewer 18.8
  •  mx-welcome 19.4
  •  mythes-en-us 1:5.2.5-1
  •  Name Version
  •  nano 2.7.4-1
  •  nautilus-data 3.22.3-1+deb9u1
  •  ncurses-base 6.0+20161126-1+deb9u2
  •  ncurses-bin 6.0+20161126-1+deb9u2
  •  ncurses-term 6.0+20161126-1+deb9u2
  •  ndisgtk 0.8.5-1
  •  ndiswrapper 1.61-0.1~mx17+4
  •  ndiswrapper-dkms 1.61-0.1~mx17+4
  •  ndiswrapper-utils-1.9 1.61-0.1~mx17+4
  •  neofetch 6.0.0-1~mx17+1
  •  netbase 5.4
  •  netcat-traditional 1.10-41+b1
  •  netselect 0.3.ds1-28+b1
  •  netselect-apt 0.3.ds1-28
  •  net-tools 1.60+git20161116.90da8a0-1
  •  network-manager 1.6.2-3+deb9u2
  •  network-manager-gnome 1.4.4-1+deb9u1
  •  network-manager-openconnect 1.2.4-1
  •  network-manager-openvpn 1.2.8-2
  •  network-manager-openvpn-gnome 1.2.8-2
  •  network-manager-pptp 1.2.4-2
  •  network-manager-vpnc 1.2.4-4+deb9u1
  •  nfs-common 1:1.3.4-2.1
  •  nfs-kernel-server 1:1.3.4-2.1
  •  nictools-pci 1.3.8-2+b1
  •  nomacs 3.8.0+dfsg-1mx17+1
  •  nomacs-l10n 3.8.0+dfsg-1mx17+1
  •  normalize-audio 0.7.7-14+b1
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1+deb9u1
  •  ntp 1:4.2.8p10+dfsg-3+deb9u2
  •  ntpdate 1:4.2.8p10+dfsg-3+deb9u2
  •  numix-gtk-theme 2.6.6-1
  •  nvidia-detect 390.87-8~deb9u1
  •  nwipe 0.21-1
  •  obexfs 0.11-2+b1
  •  onboard 1.3.0-1
  •  onboard-common 1.3.0-1
  •  onboard-data 1.3.0-1
  •  openconnect 7.08-1
  •  openjdk-8-jre:amd64 8u212-b01-1~deb9u1
  •  openjdk-8-jre-headless:amd64 8u212-b01-1~deb9u1
  •  openssh-client 1:7.4p1-10+deb9u6
  •  openssl 1.1.0j-1~deb9u1
  •  openvpn 2.4.0-6+deb9u3
  •  opus-tools 0.1.10-1
  •  orage 4.12.1-6~mx17+1
  •  os-prober 1.76~deb9u1
  •  p11-kit 0.23.3-2
  •  p11-kit-modules:amd64 0.23.3-2
  •  p7zip 16.02+dfsg-3+deb9u1
  •  p7zip-full 16.02+dfsg-3+deb9u1
  •  pacpl 5.0.1-1mx17+1
  •  papirus-icon-theme 20180816-1~mx17+2
  •  parted 3.2-17
  •  partimage 0.6.9-4
  •  partition-info 1.7
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+deb9u1
  •  pavucontrol 3.0-3.1
  •  pciutils 1:3.5.2-1
  •  pcmciautils 018-8+b1
  •  pdfshuffler 0.6.0-8
  •  peg-e 1.2.2-1+b1
  •  perl 5.24.1-3+deb9u5
  •  perl-base 5.24.1-3+deb9u5
  •  perl-modules-5.24 5.24.1-3+deb9u5
  •  perl-openssl-defaults:amd64 3
  •  phonon-backend-gstreamer:amd64 4:4.9.0-1
  •  phonon-backend-gstreamer-common:amd64 4:4.9.0-1
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  pinentry-gtk2 1.0.0-2
  •  pkg-config 0.29-4+b1
  •  pkg-mozilla-archive-keyring 1.1
  •  plymouth 0.9.2-4
  •  plymouth-themes 0.9.2-4
  •  plymouth-themes-mx 18.12.03
  •  plymouth-x11 0.9.2-4
  •  pmount 0.9.23-3+b2
  •  pm-utils 1.4.1-17
  •  policykit-1 0.105-18+deb9u1
  •  policykit-1-gnome 0.105-6mx17
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2+deb9u2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+4
  •  pppoeconf 1.21
  •  pptp-linux 1.9.0+ds-1
  •  printer-driver-brlaser 3-5+b1
  •  printer-driver-c2050 0.3b-7
  •  printer-driver-c2esp 27-3+b1
  •  printer-driver-cjet 0.8.9-6+b2
  •  printer-driver-cups-pdf 2.6.1-22
  •  printer-driver-dymo 1.4.0-6+b1
  •  printer-driver-escpr 1.6.11-1
  •  printer-driver-foo2zjs 20160902dfsg0-2+b1
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-gutenprint 5.2.11-1+b2
  •  printer-driver-hpcups 3.18.12+dfsg0-2~mx17+1
  •  printer-driver-hpijs 3.18.12+dfsg0-2~mx17+1
  •  printer-driver-m2300w 0.51-12+b1
  •  printer-driver-min12xxw 0.0.9-9+b1
  •  printer-driver-pnm2ppa 1.13-8
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2~mx17+1
  •  printer-driver-ptouch 1.4.2-2+b1
  •  printer-driver-pxljr 1.4+repack0-4+b2
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-6
  •  procps 2:3.3.12-3+deb9u1
  •  projectm-data 2.1.0+dfsg-4
  •  psmisc 22.21-2.1+b2
  •  psutils 1.17.dfsg-4
  •  pulseaudio 10.0-1+deb9u1
  •  pulseaudio-module-bluetooth 10.0-1+deb9u1
  •  pulseaudio-utils 10.0-1+deb9u1
  •  pv 1.6.0-1+b1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2+deb9u3
  •  python2.7-minimal 2.7.13-2+deb9u3
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1+deb9u1
  •  python3.5-minimal 3.5.3-1+deb9u1
  •  python3-apt 1.4.0~beta3
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-3
  •  python3-dbus 1.2.4-1+b1
  •  python3-debian 0.1.30
  •  python3-gi 3.22.0-2
  •  python3-gi-cairo 3.22.0-2
  •  python3-minimal 3.5.3-1
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyqt5 5.7+dfsg-5
  •  python3-reportlab 3.3.0-2
  •  python3-reportlab-accel:amd64 3.3.0-2
  •  python3-requests 2.12.4-1
  •  python3-sip 4.18.1+dfsg-2
  •  python3-six 1.10.0-3
  •  python3-urllib3 1.19.1-1
  •  python-apt 1.4.0~beta3
  •  python-apt-common 1.4.0~beta3
  •  python-bluez 0.22-1
  •  python-cairo 1.8.8-2.2
  •  python-chardet 2.3.0-2
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-7
  •  python-dbus 1.2.4-1+b1
  •  python-debian 0.1.30
  •  python-dnspython 1.15.0-1+deb9u1
  •  python-gconf 2.28.1+dfsg-1.2
  •  python-gi 3.22.0-2
  •  python-glade2 2.24.0-5.1
  •  python-gnome2 2.28.1+dfsg-1.2
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-2
  •  python-gtk2 2.24.0-5.1
  •  python-imobiledevice 1.2.0+mx17-1
  •  python-ldb 2:1.1.27-1+deb9u1
  •  python-libuser 1:0.62~dfsg-0.1
  •  python-lxml 4.1.0-1~mx17+1
  •  python-minimal 2.7.13-2
  •  python-numpy 1:1.12.1-3
  •  python-pkg-resources 33.1.1-1
  •  python-plist 1.12+git+1+e37ca00-0.3
  •  python-poppler 0.12.1-9
  •  python-pyorbit 2.24.0-7.2
  •  python-pypdf2 1.26.0-2
  •  python-pyqt5 5.7+dfsg-5
  •  python-rsvg 2.32.0+dfsg-3
  •  python-samba 2:4.5.16+dfsg-1
  •  python-sip 4.18.1+dfsg-2
  •  python-six 1.10.0-3
  •  python-smbc 1.0.15.6-1
  •  python-talloc 2.1.8-1
  •  python-tdb 1.3.11-2
  •  python-xapian 1.4.3-1
  •  qdbus 4:4.8.7+dfsg-11
  •  qpdfview 0.4.14-1+b1
  •  qpdfview-djvu-plugin 0.4.14-1+b1
  •  qpdfview-ps-plugin 0.4.14-1+b1
  •  qpdfview-translations 0.4.14-1
  •  qt5-gtk-platformtheme:amd64 5.7.1+dfsg-3+deb9u1
  •  qt5-image-formats-plugins:amd64 5.7.1~20161021-2
  •  qt5-style-plugins:amd64 5.0.0+git16.g7aa4764-1
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  rarian-compat 0.8.1-6+b1
  •  read-edid 3.0.2-1+b1
  •  readline-common 7.0-3
  •  realpath 8.26-3
  •  recode 3.6-23
  •  reiser4progs 1.1.0-3
  •  reiserfsprogs 1:3.6.25-4+b1
  •  resolvconf 1.79
  •  rfkill 0.5-1+b1
  •  rpcbind 0.2.3-0.6
  •  rpl 1.5.7-1
  •  rsync 3.1.2-1+deb9u1
  •  rsyslog 8.24.0-1
  •  samba 2:4.5.16+dfsg-1
  •  samba-common 2:4.5.16+dfsg-1
  •  samba-common-bin 2:4.5.16+dfsg-1
  •  samba-libs:amd64 2:4.5.16+dfsg-1
  •  sane-utils 1.0.25-4.1
  •  scrollkeeper 0.8.1-6
  •  scrot 0.8-18
  •  sdparm 1.08-1+b1
  •  seahorse 3.20.0-3.1
  •  sed 4.4-1
  •  sensible-utils 0.0.9+deb9u1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1+deb9u1
  •  simple-scan 3.23.2-1
  •  smartmontools 6.5+svn4324-1
  •  smbclient 2:4.5.16+dfsg-1
  •  smtube 18.11.0-0.1~mx17+1
  •  smxi-inxi-antix 0.4.15
  •  sndfile-programs 1.0.27-3
  •  socat 1.7.3.1-2+deb9u1
  •  sound-theme-freedesktop 0.8-1mx17+1
  •  sox 14.4.1-5+deb9u1
  •  speex 1.2~rc1.2-1+b2
  •  squashfs-tools 1:4.3-3+deb9u1
  •  sshfs 2.8-1
  •  ssl-cert 1.0.39
  •  startpar 0.59-3.1
  •  strace 4.15-2
  •  sudo 1.8.19p1-2.1
  •  swell-foop 1:3.22.2-1
  •  synaptic 0.84.2
  •  syslinux 3:6.03+dfsg-14.1+deb9u1
  •  syslinux-common 3:6.03+dfsg-14.1+deb9u1
  •  syslinux-utils 3:6.03+dfsg-14.1+deb9u1
  •  system-config-printer 1.5.7-3
  •  system-config-printer-common 1.5.7-3
  •  system-config-printer-udev 1.5.7-3+b1
  •  system-config-samba 1.2.63-1mx17+1
  •  systemd 232-25+deb9u9
  •  systemd-shim 10-3
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-core 2.88dsf-59.9
  •  sysvinit-utils 2.88dsf-59.9
  •  sysv-rc 2.88dsf-59.9
  •  sysv-rc-conf 0.99-7
  •  tango-icon-theme 0.8.90-6
  •  tar 1.29b-1.1
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1+b1
  •  tcpd 7.6.q-26
  •  tdb-tools 1.3.11-2
  •  telnet 0.17-41
  •  testdisk 7.0-3
  •  thunar 1.6.15-1~mx17
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data 1.6.15-1~mx17
  •  thunar-gtkhash 0.7.0-4
  •  thunar-volman 0.8.1-2
  •  thunderbird 2:52.9.1-2~mx17+2
  •  tlp 1.1-1~mx17+1
  •  tmux 2.4~git20170318-1.1
  •  traceroute 1:2.1.0-2
  •  transmission-common 2.92-2+deb9u1
  •  transmission-gtk 2.92-2+deb9u1
  •  ttf-bitstream-vera 1.10-8
  •  ttf-freefont 20120503-6
  •  ttf-mscorefonts-installer 3.6
  •  tumbler 0.1.31-2+b3
  •  tumbler-common 0.1.31-2
  •  tumbler-plugins-extra 0.1.31-2+b3
  •  tzdata 2019a-0+deb9u1
  •  ucf 3.0036
  •  udev 232-25+deb9u9
  •  udevil 0.4.4-1+b1
  •  udisks2 2.1.8-1
  •  ufw 0.35-4
  •  unattended-upgrades 0.93.1+nmu1
  •  uno-libs3 6.0.1-1~bpo9+1
  •  unpaper 6.1-2+b1
  •  unrar 1:5.6.6-1~mx17+1
  •  unzip 6.0-21
  •  update-inetd 4.44
  •  upower 0.99.4-4+b1
  •  ure 6.0.1-1~bpo9+1
  •  usb-modeswitch 2.5.0+repack0-1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-3mx17+2
  •  usbutils 1:007-4+b1
  •  uswsusp 1.0+20120915-6.1+b1
  •  util-linux 2.29.2-1+deb9u1
  •  va-driver-all:amd64 2.3.0-2~mx17+1
  •  vbetool 1.1-4
  •  vcdimager 0.7.24+dfsg-0.2
  •  vdpau-driver-all:amd64 1.1.1-6
  •  vim-common 2:8.0.0197-4+deb9u1
  •  vim-tiny 2:8.0.0197-4+deb9u1
  •  virtualbox-guest-dkms 5.2.24-dfsg-4~mx17+1
  •  virtualbox-guest-utils 5.2.24-dfsg-4~mx17+1
  •  virtualbox-guest-x11 5.2.24-dfsg-4~mx17+1
  •  vlc 3.0.6-0.1~mx17+1
  •  vlc-bin 3.0.6-0.1~mx17+1
  •  vlc-data 3.0.6-0.1~mx17+1
  •  vlc-plugin-base:amd64 3.0.6-0.1~mx17+1
  •  vlc-plugin-qt:amd64 3.0.6-0.1~mx17+1
  •  vlc-plugin-video-output:amd64 3.0.6-0.1~mx17+1
  •  volumeicon-alsa 0.5.1+git20170117-1mx17+1
  •  vorbis-tools 1.4.0-10+b1
  •  vpnc 0.5.3r550-3
  •  vpnc-scripts 0.1~git20160829-1
  •  vrms 1.17
  •  wamerican 7.1-1
  •  wavpack 5.0.0-2+deb9u2
  •  wget 1.18-5+deb9u3
  •  whiptail 0.52.19-1+b1
  •  whois 5.2.17~deb9u1
  •  wireless-tools 30~pre9-12+b1
  •  wmctrl 1.07-7+b1
  •  wodim 9:1.1.11-3+b2
  •  wpasupplicant 2:2.4-1+deb9u2
  •  wvdial 1.61-4.1
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  xauth 1:1.0.9-1+b2
  •  xbitmaps 1.1.1-2
  •  xdelta3 3.0.11-dfsg-1+b1
  •  xdg-desktop-portal 1.0-1~mx17+1
  •  xdg-desktop-portal-gtk 0.5-1
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-user-dirs-gtk 0.10-1+b1
  •  xdg-utils 1.1.1-1+deb9u1
  •  xdotool 1:3.20160805.1-3
  •  xf86-video-sis-antix 0.1.0
  •  xfburn 0.5.5-1~mx17+1
  •  xfce4-appfinder 4.12.0-2
  •  xfce4-battery-plugin 1.1.0-1
  •  xfce4-cellmodem-plugin 1:0.0.5-5mx17+1
  •  xfce4-cpufreq-plugin 1.1.3-1
  •  xfce4-cpugraph-plugin 1.0.5-1+b1
  •  xfce4-datetime-plugin 0.7.0-1
  •  xfce4-dict 0.7.2-1
  •  xfce4-diskperf-plugin 2.5.5-1+b1
  •  xfce4-fsguard-plugin 1.0.2-1+b1
  •  xfce4-genmon-plugin 3.4.0-2+b1
  •  xfce4-messenger-plugin 0.1.0-6+b1
  •  xfce4-mount-plugin 0.6.7-1+b1
  •  xfce4-netload-plugin 1.2.4-2
  •  xfce4-notes 1.8.1-1
  •  xfce4-notes-plugin 1.8.1-1
  •  xfce4-notifyd 0.4.0-0mx17+1
  •  xfce4-panel 4.12.1-2
  •  xfce4-places-plugin 1.7.0-3
  •  xfce4-power-manager 1.4.4-4
  •  xfce4-power-manager-data 1.4.4-4
  •  xfce4-power-manager-plugins 1.4.4-4
  •  xfce4-pulseaudio-plugin:amd64 0.2.4-1
  •  xfce4-quicklauncher-plugin 1.9.4-11+b1
  •  xfce4-screenshooter 1.8.2-2
  •  xfce4-screenshooter-plugin 1.8.2-2
  •  xfce4-sensors-plugin 1.2.6-1+b1
  •  xfce4-session 4.12.1-5
  •  xfce4-settings 4.12.3-1~mx17+1
  •  xfce4-smartbookmark-plugin 0.4.6-2
  •  xfce4-systemload-plugin 1.1.2-1+b1
  •  xfce4-taskmanager 1.1.0-1
  •  xfce4-terminal 0.8.3-1
  •  xfce4-timer-plugin 1.6.0-1+b1
  •  xfce4-verve-plugin 1.1.0-1
  •  xfce4-wavelan-plugin 0.6.0-1
  •  xfce4-weather-plugin 0.8.10-1~mx17+1
  •  xfce4-whiskermenu-plugin 1.7.5-0.1~mx17+1
  •  xfce4-xkb-plugin 1:0.7.1-2+b1
  •  xfce-keyboard-shortcuts 4.12.1-2
  •  xfconf 4.12.1-1
  •  xfdesktop4 4.12.3-4mx17+1
  •  xfdesktop4-data 4.12.3-4mx17+1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfsprogs 4.9.0+nmu1
  •  xfwm4 4.12.4-2~mx17+1
  •  xinit 1.3.4-3+b1
  •  xinput 1.6.2-1+b1
  •  xkb-data 2.19-1+deb9u1
  •  xml-core 0.17
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1
  •  xorriso 1.4.6-1+b1
  •  xsel 1.2.0-2+b1
  •  xserver-common 2:1.19.2-1+deb9u5
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.19.2-1+deb9u5
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-evdev 1:2.10.5-1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-libinput 0.23.0-2
  •  xserver-xorg-input-mouse 1:1.9.2-1+b1
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-legacy 2:1.19.2-1+deb9u5
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.0-1~mx17+1
  •  xserver-xorg-video-ati 1:18.1.0-1~mx17+1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b2
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2~mx17+1
  •  xserver-xorg-video-mach64 6.9.5-1+b2
  •  xserver-xorg-video-mga 1:1.6.5-1
  •  xserver-xorg-video-neomagic 1:1.2.9-1+b2
  •  xserver-xorg-video-nouveau 1:1.0.15-3~mx17+1
  •  xserver-xorg-video-r128 6.10.2-1
  •  xserver-xorg-video-radeon 1:18.1.0-1~mx17+1
  •  xserver-xorg-video-savage 1:2.3.9-1
  •  xserver-xorg-video-siliconmotion 1:1.7.9-2
  •  xserver-xorg-video-sisusb 1:0.9.7-1
  •  xserver-xorg-video-tdfx 1:1.4.7-1
  •  xserver-xorg-video-trident 1:1.3.8-1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xutils 1:7.7+19
  •  xutils-dev 1:7.7+5+b1
  •  xxd 2:8.0.0197-4+deb9u1
  •  xz-utils 5.2.2-1.2+b1
  •  yad 0.38.2-1
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.8.dfsg-5
  •  zsync 0.6.2-2+b1


Reader Ratings
Reader supplied reviews for MX Linux

Average rating
9.0
from 850 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on MX Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 18.3
Rating: 9
Date: 2019-07-15
Votes: 2


Trying MX out now. That's why 9 instead of 10 stars. I'm giving it a little time. I've been using Manjaro for the past 2 years and really liked it. However, a recent upgrade completely hosed my system, rendering it unbootable. None of the fixes worked. Tried to reinstall Manjaro to a freshly formatted drive multiple times, Calamares installer failed every time with a Python error. Tried different flash drives, nothing helped. Used DD to write the image- humbug. Epic fail.
Checked here, never heard of MX, as I haven't been here for a while, downloaded it, and it installed flawlessly from usb onto the same drive Manjaro failed to install to. I always liked Debian, and XFCE is my preferred desktop anyway. So far everything works with very little tinkering. It's very fast, and the amount of software it comes with by default is impressive. All the stuff I usually have to install myself is already there, plus a few other interesting things. I installed Xubuntu onto another partition, and so far MX is light years ahead of Xubuntu. If it remains as stable as it is now I will stick with it.


Was this review helpful? Yes No
Version: 18.3
Rating: 9
Date: 2019-07-10
Votes: 13


Fantastic distro. Everything simply works without any issues what so ever. This is my fourth distro. I began with Ubuntu Mate 16.04x. Went on with Manjaro 16 & 17. Later I continued with Solus 3 and 4. Now I'm on MX and my linux experience have never been better. Never looked back once. The only reason not giving it 10 is that nothing is perfect. There are allways details which can and most probably will be a little bit better.


Was this review helpful? Yes No
Version: 18.3
Rating: 10
Date: 2019-07-08
Votes: 5


MX Linux is certainly one of the better light-weight distributions. It's fast and packed full of useful applications and tools. While the XFCE desktop isn't being developed all that fast it is very stable, highly customizable and easy to use. This distro also comes with a nice 170+ page manual full of useful links and instruction videos. If you can't find what you're looking for there you can always go to the really helpful MX forum. The more I play around with this distro the more I see why it has garnered so many great reviews. MX-13.1 is the real deal.


Was this review helpful? Yes No

See all 850 reader reviews of MX Linux...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly